# Generated by Django 2.1.2 on 2018-10-25 21:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pcave', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='ip',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
